﻿/* eliminates any unnecessary spacing */
*{
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
}

body #MSO_ContentTable
{
    position: static !important;
}

/* a wonderful fix for float container issues. Credit http://www.mikepadgett.com/technology/technical/alternative-to-the-pie-clearfix-hack/ */
.clearfix:after 
{
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	visibility: hidden;
}
.clearfix 
{
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.sitehead a
{    
    color: White !important;
    font-weight: bold;    
}

.HeadBG
{
    background: url('/_layouts/images/Itron/header_bg_glow_darkred.png') no-repeat scroll center top #1E1E23;
    height: 143px;
    margin: 0px;
    text-align: left;
    *height: 150px;
}

.main_site_middle_container
{
    border: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 870px;
}

.TopNav
{
    padding-top: 10px;
    text-align: right;
}

.TopNav a:link, 
.TopNav a:visited, 
.TopNav span
{
	color: #FFFFFF;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-left: 7px;
    padding-right: 7px;
    text-decoration: none;
    vertical-align: middle;
}

.TopNav a:active, 
.TopNav a:hover
{
	color: #FFC800;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 12px;
    font-weight: normal;
}

/* for the CHANGE link in the upper right corner */
.TopNav a.region_change_link, 
.TopNav a.region_change_link:visited
{
	color: #ffc800;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: -10%;
	text-decoration: none;
}
.TopNav a.region_change_link:hover
{
	color: #ffffff;
}

.LogoDiv
{
    margin: 0px;
    width: 960px;
}

.Logo
{
    margin-top: -40px;
    text-align: left;
}

.Search
{
    margin-top: -20px; /*-12px;*/
    padding-bottom: 15px;
    padding-left: 710px;
    width: 155px;
}

.SearchBox
{
    border-style: none;
    border-width: 0;
    color: #afafaf;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 11px;
    padding-left:10px;
    position: relative;
}

#ctl00_Header1_txtSearch
{
	margin: 0;
    padding: 3px 0 2px 0;
    width: 130px;
}

/*
.searchbox_copy
{
    position: relative;
    border-style: none;
    border-width: 0;
    font-size: 11px;
    color: #000000;
    font-family: Helvetica;
    padding-left:10px;
   
}
*/

.searchbox_initial_copy
{
	color: #afafaf;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0%;
    text-decoration: none;   
}

.searchbox_copy
{
	color: #28282d;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0%;
    text-decoration: none;
}

.Menu
{ 
    background: url("/_layouts/images/Itron/top_nav_bg.jpg") repeat scroll 0 0 #1F1E24;
    margin-top: 10px;
    text-align: left;
    vertical-align: top;
}

#Menu1.PrettyMenu
{
	background: url('/_layouts/images/Itron/top_nav_separator.jpg') no-repeat scroll right top transparent;
    height: 46px;
    margin: 0 auto;
    width: 870px;
}

.AspNet-Menu-Horizontal
{
    position: relative;
    text-align: left;
}

.AspNet-Menu-Horizontal ul.AspNet-Menu,
.AspNet-Menu-Horizontal ul.AspNet-Menu li ul
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.AspNet-Menu
{
	background: url('/_layouts/images/Itron/top_nav_separator.jpg') no-repeat scroll left top transparent;
    float: left;
    position: relative;
    z-index: 29;
}

ul.AspNet-Menu li.Selected
{
	/*background-image: url('/_layouts/images/Itron/top_nav_arrow.png');*/
    color: #FFC72C;
}

ul.AspNet-Menu li
{
	background: url('/_layouts/images/Itron/top_nav_separator.jpg') no-repeat scroll right top transparent;
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
    /*margin-top: -14px;
    padding-top: 8px;*/
}

ul.AspNet-Menu ul
{
    display: none;
    left: 0;
    position: absolute;
    top: 100%;
    width: auto;
    z-index: 30;
}

ul.AspNet-Menu li.hover 
{
    position: relative;
    z-index: 30;
}

a.AspNet-Menu-Link-Parent:link, 
a.AspNet-Menu-Link-Parent:visited
{	
    color:#C8C8CD;
    display: block;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 46px;
    line-height: 46px;
    padding: 0 20px;
    text-decoration: none;
}

a.AspNet-Menu-Link-Parent.Selected
{
    color: #FFC72C;
}

/* hover, for the main items in the top navigation */
a.AspNet-Menu-Link-Parent:hover
{
    color: #FFC72C;
    text-decoration: none;
    z-index: 40;
}

ul.AspNet-Menu li.AspNet-Menu-WithChildren ul
{    
    background-color: #28282d;
    filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    -khtml-opacity: 0.95;
    opacity: 0.95;
    width: 220px;
}

ul.AspNet-Menu ul li
{   
    background-image: url('/_layouts/images/Itron/top_nav_dropdown_arrow.png');
    background-repeat: no-repeat;
    background-position: 13px 6px;
    margin-top: 0px;
    padding: 4px 15px 4px 27px;
    width: 188px;
}

a.AspNet-Menu-Link:link, 
a.AspNet-Menu-Link:visited
{
    color: #FFFFFF;
    display: block;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 12px;
    text-decoration: none;
    z-index: 40;
}
a.AspNet-Menu-Link:hover
{
    color: #ffc800;
    display: block;
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 12px;
    text-decoration: none;
    z-index: 40;
}

/* will hide google map (c) and terms of use */
.gm-style-cc {
	display: none;
}